<?php

namespace App\Repository;

/**
 * EmployeeLostDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EmployeeLostDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
